.act_content.uno_intro{
	background: white url(../img/recursosProgramadores/actividad1/SB_S_G10_U02_L02act1fondo1.png) no-repeat left 73px;
	background-size: 100% auto;
}
.act_content.uno_intro > div{
	text-align: center;
	padding-left: 380px;
}
.uno_intro a{
	display: inline-block; 
	vertical-align: top;
	width: 245px; 
	text-align: center;
	margin-top: 50px;
	font-size: 1.25em;
	text-decoration: none;
	margin-left: 80px; 
}
.uno_intro a:nth-child(1){	color: #EC7471 }
.uno_intro a:nth-child(2){	color: #504F61 }
.uno_intro a:nth-child(3){	color: #32B196 }
.uno_intro a:nth-child(4){	color: #C184B4 }

.uno_intro img{
	display: block; 
	margin: auto;
}

.act_content.uno_intro.resumen > div{ padding: 170px 0; }
.act_content.uno_intro.resumen{ background: white; }
.act_content.uno_intro.resumen a{ margin: 40px; }

.home{ 
	position: absolute;
	display: inline-block;
	color: #565061; 
	text-decoration: none; 
	right: 76px;
	bottom: 31px;
	font-size: 1.2em;
	text-align: center;
}
.home img{ width: 80px; height: auto; }


.uno1 .tabsCon h3, .uno2 .tabsCon h3{
	color: #FC6F58;
	font-size: 1.85em;
	margin-left: 35px;
}
.uno1 #tabs1 > img{
	position: relative;
	left: 50%;
	margin-left: -433px;
}
.uno1 #tabs2.tabsCon h3,
.uno2 #tabs2.tabsCon h3{ margin: 18px 0 6px 35px; }
.uno1 #tabs2 .proced, .uno1 #tabs2 .proced2,
.uno2 #tabs2 .proced, .uno2 #tabs2 .proced2{ margin-left: 35px; position: relative; }
.uno1 #tabs2 .proced2:first-child, 
.uno2 #tabs2 .proced2:first-child{ margin-right: -26px; }
.uno1 #tabs2 .proced img:first-child,
.uno2 #tabs2 .proced img:first-child{ margin-right: 400px; }
.uno1 #tabs2 .proced2 #proced1, .uno1 #tabs2 .proced2 #proced2,
.uno2 #tabs2 .proced2 #proced1, .uno2 #tabs2 .proced2 #proced2{
	position: absolute;
	top: -330px;
	left: 1px;
}
.uno1 #tabs2 .proced2 #proced1 img, .uno1 #tabs2 .proced2 #proced2 img,
.uno2 #tabs2 .proced2 #proced1 img, .uno2 #tabs2 .proced2 #proced2 img{
	position: absolute;
}

.uno1 #tabs2 .proced2 p, .uno2 #tabs2 .proced2 p{
	position: absolute;
	text-align: center;
	color: white;
	top: 0;
  	font-size: 0.62em;
  	margin: 8px 0;
  	width: 543px;
}
.uno2 #tabs2 .proced2 p{
	font-size: 0.54em;
	line-height: 1.4em;
}
.uno2 #tabs2 .proced2 img{
	width: 540px;
    height: 358px;
}



.uno2 #tabs1 > img{
	position: relative;
	left: 50%;
	margin: 36px -493px;
}




.gge_contenido_S .act_content.cuatro ul.objetivesList{
	font-size: 1.7em;
	width: 700px;
}
.act_content.cuatro img{
	position: absolute;
	top: 230px;
	right: 50px;
}


.gge_contenido_S .act_instruction.nueve h4{ margin: 9px; }
.gge_contenido_S .act_content.nueve ul.objetivesList{
	font-size: 1.7em;
	width: 700px;
}
.gge_contenido_S .act_content.nueve ul.objetivesList li{
	margin-bottom: 14px;
}
.act_content.nueve img{
	position: absolute;
	top: 160px;
	right: 50px;
}




.act_content.tarea p{
	color: #5D5D5D;
	margin: 35px;
}
.act_content.tarea > img{
	position: absolute;
	bottom: 56px;
	left: 0;
	width: 100%;
	z-index: 1;
}
.act_content.tarea span.form{
	display: inline-block;
	color: white;
	background: #00B59D;
	border-radius: 8px;
	padding: 15px 50px; 
	position: relative;
	font-weight: bolder;
	top: -58px;
	left: 140px;
}
div[data-sg-id="btn-popup"]{
	margin-left: 560px; 
	z-index: 9999;
}
div[data-sg-id="item-popup"][data-sg-key="tarea"]{
	background: #A9C73B;
	border-radius: 10px;
	color: #444C17;
	font-size: 2.08em;
	width: 963px;
	height: 552px; 
	padding-top: 10px;
}
ul.tarea{
	counter-reset: numeros;
}
ul.tarea li{ 
	position: relative; 
	margin: 10px 30px; 
	line-height: 1.1em;
}

ul.tarea li:before{
	color: #2B848F;
	font-weight: bolder;
	content: counter(numeros) ".";
	counter-increment: numeros;
	position: absolute;
	left: -45px;
	font-family: Tahoma, Geneva, sans-serif;
}